/*BEGIN w_1637756372171*/
#builder-sections [idd='w_1637756372171'] {background-color:transparent !important; }
/*END w_1637756372171*/

/*BEGIN title_1648654835262*/
#builder-sections #title_1648654835262 {background-color:rgb(238, 235, 239) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648654835262 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648654835262 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648654835262 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648654835262 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648654835262 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1648654835262*/

/*BEGIN w_1648654906625*//*END w_1648654906625*/

/*BEGIN w_1648654906632*//*END w_1648654906632*/

/*BEGIN title_1648654923735*/
#builder-sections #title_1648654923735 {background-color:rgb(238, 235, 239) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648654923735 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648654923735 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648654923735 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648654923735 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1648654923735 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1648654923735*/

/*BEGIN title_1604498293383*/
#builder-sections #title_1604498293383 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1604498293383 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1604498293383 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1604498293383 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1604498293383 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1604498293383 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1604498293383*/

/*BEGIN w_1619549270028*/
#builder-sections [idd='w_1619549270028'] {background-color:transparent !important; }
/*END w_1619549270028*/

/*BEGIN w_1604968693813*/
#builder-sections [idd='w_1604968693813'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1604968693813*/

/*BEGIN w_1650379295223*/
#builder-sections [idd='w_1650379295223'] {background-color:rgba(97, 0, 0, 0) !important; }
/*END w_1650379295223*/

/*BEGIN w_1604521539587*/
#builder-sections [idd='w_1604521539587'] {background-color:transparent !important; }
/*END w_1604521539587*/

/*BEGIN w_1604498301866*/
#builder-sections [idd='w_1604498301866'] {background-color:rgb(238, 235, 239) !important; }
/*END w_1604498301866*/

/*BEGIN w_1686737956912*/
#builder-sections [idd='w_1686737956912'] {background-color:rgb(238, 235, 239) !important; }
/*END w_1686737956912*/

/*BEGIN w_1686737956916*//*END w_1686737956916*/

/*BEGIN form_1603813685042*/
#builder-sections #form_1603813685042 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1603813685042 button:hover {color:var(--cor5) !important; background-color:rgb(104, 91, 199) !important;}
#builder-sections #form_1603813685042 input, #builder-sections  #form_1603813685042 textarea, #builder-sections #form_1603813685042 .omw-form-select select, #builder-sections #form_1603813685042 textarea {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #form_1603813685042 input, #builder-sections  #form_1603813685042 textarea, #builder-sections #form_1603813685042 .omw-form-select select, #builder-sections #form_1603813685042 textarea, #builder-sections.live-preview #form_1603813685042 .omw-form-select .nice-select {border-bottom: 1px solid rgb(184, 184, 184) !important;}
#builder-sections #form_1603813685042 .omw-form-select .nice-select {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1603813685042 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1603813685042 .errorClass {border-color:rgb(228, 8, 33) !important; }
#builder-sections #form_1603813685042 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1603813685042 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1603813685042 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1603813685042 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1603813685042 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1603813685042 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1603813685042 .omw-customField button:hover {color:var(--cor5) !important; background-color:rgb(104, 91, 199) !important;}
#builder-sections #form_1603813685042 .errorClass {border-color:rgb(228, 8, 33) !important;}
#builder-sections #form_1603813685042 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor1);}
#builder-sections #form_1603813685042 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor1);}
#builder-sections #form_1603813685042 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1603813685042 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1603813685042 label {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1603813685042 .omw-form-select .nice-select{background-color: rgba(0, 0, 0, 0);color:var(--cor1); font-size:20px !important;}
/*END form_1603813685042*/

/*BEGIN w_1696263671765_96858935458*/
#builder-sections [idd='w_1696263671765_96858935458'] {background-color:rgb(238, 235, 239) !important; }
/*END w_1696263671765_96858935458*/

/*BEGIN imagev2_1697552745861_94842337494*/
#builder-sections #imagev2_1697552745861_94842337494 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1697552745861_94842337494*/

/*BEGIN code_1697552745881_13653087296*//*END code_1697552745881_13653087296*/

/*BEGIN textv2_1697552745877_96772025914*/
#builder-sections #textv2_1697552745877_96772025914 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745877_96772025914 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745877_96772025914 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745877_96772025914 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745877_96772025914 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745877_96772025914 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745877_96772025914 .omw-sentence {padding:0px;}
/*END textv2_1697552745877_96772025914*/

/*BEGIN textv2_1697552745866_735284509*/
#builder-sections #textv2_1697552745866_735284509 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745866_735284509 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745866_735284509 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745866_735284509 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745866_735284509 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745866_735284509 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745866_735284509 .omw-sentence {padding:0px;}
/*END textv2_1697552745866_735284509*/

/*BEGIN textv2_1697552745871_20131394296*/
#builder-sections #textv2_1697552745871_20131394296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745871_20131394296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745871_20131394296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745871_20131394296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745871_20131394296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745871_20131394296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745871_20131394296 .omw-sentence {padding:0px;}
/*END textv2_1697552745871_20131394296*/

/*BEGIN textv2_1697552745875_17348350491*/
#builder-sections #textv2_1697552745875_17348350491 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745875_17348350491 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745875_17348350491 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745875_17348350491 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745875_17348350491 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745875_17348350491 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1697552745875_17348350491 .omw-sentence {padding:0px;}
/*END textv2_1697552745875_17348350491*/

/*BEGIN w_1697552736974_13051620229*/
#builder-sections [idd='w_1697552736974_13051620229'] {background-color:rgb(106, 92, 197) !important; }
/*END w_1697552736974_13051620229*/

/*BEGIN textv2_1741617379418_65483074596*/
#builder-sections #textv2_1741617379418_65483074596 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741617379418_65483074596 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741617379418_65483074596 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741617379418_65483074596 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741617379418_65483074596 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741617379418_65483074596 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741617379418_65483074596 .omw-sentence {padding:0px;}

/*END textv2_1741617379418_65483074596*/
